Subject: Re: [Bitcoin-development] Concerns Regarding Threats by a Developer to Remove Commit Access from Other Developers

From: Lawrence Nahum <[email-masked]>
Date: Thu, 18 Jun 2015 11:41:01 +0000 (UTC)

Mike Hearn <mike <at> plan99.net> writes:

> It's the only way to keep a project making progress at a reasonable pace.
[SNIP]

If Bitcoin is managed with a linux kernel style dictator it would be 
centralized (yet unlike linux, where people can fork without impacting others 
in Bitcoin a hard fork puts at risks everyone's bitcoins) - I hope we all 
agree there is no point in a centralized Bitcoin?

In addition and more importantly, it would put Gavin in tremendous dangers, 
both from violent threats/blackmailing prospective as well as regulatory 
prospective - how can you not see that?

I hope all this confrontation will be worth something in the end: to show 
that Bitcoin can't be changed centrally and that it can't be changed without 
consensus